RubyGems Navigation menu

fog-dnsimple 1.0.0

This library can be used as a module for `fog` or as standalone provider to use the DNSimple in applications.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 2.1.0 - February 20, 2018 (12.5 KB)
  2. 2.0.0 - January 23, 2018 (12.5 KB)
  3. 1.0.0 - July 11, 2016 (12.5 KB)
  4. 0.0.1 - July 11, 2016 (8.0 KB)

Runtime 依赖 (2):

fog-core ~> 1.38
fog-json ~> 1.0

Development 依赖 (3):

bundler ~> 1.12
rake ~> 10.0
shindo ~> 0.3

业主:

作者:

  • Simone Carletti

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 11,805,033

这个版本 9,667,105

许可:

MIT

需要的 Ruby 版本: >= 0

链接: